body {
	font-family: Arial;
	color: #000066;
    font-size: 12px;
/*	background-color: #f8f8ff; */
	background-color: #FFFFFF;
}
body A:Link {
	text-decoration: none;
}
body A:Active {
	text-decoration: none;
}
body A:Visited {
	text-decoration: none;
}
body A:Hover {
	text-decoration: none;
	color: #ff0000;
}
.Border {
	font-family: Arial;
	color: #FFFFFF;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.Header
{
	font-family: Arial;
	color: #000000;
	font-size: 20px;
	font-weight: Bold;
}
.MainBody {
	font-family: Arial;
	color: #000000;
	font-size: 12px;

}
.Title {
	font-family: Arial;
	color: #000066;
	font-size: 24px;
	font-weight: Bold;
	letter-spacing: 7px;
}